-- 基础信息
base_info = {
	group_id = 133308285
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 285001, gadget_id = 70330397, pos = { x = -1896.508, y = 274.937, z = 3991.952 }, rot = { x = 354.361, y = 356.736, z = 355.408 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 285002, gadget_id = 70330397, pos = { x = -1934.360, y = 284.157, z = 3935.899 }, rot = { x = 12.035, y = 0.000, z = 1.990 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 285003, gadget_id = 70330397, pos = { x = -1975.784, y = 284.949, z = 3959.875 }, rot = { x = 6.684, y = 359.474, z = 355.489 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 285004, gadget_id = 70330397, pos = { x = -1858.219, y = 275.307, z = 4005.100 }, rot = { x = 348.410, y = 6.838, z = 354.273 }, level = 32, state = GadgetState.GearStart, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 285001, 285002, 285003, 285004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
